<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button color="primary"></ion-menu-button>
    </ion-buttons>
    <ion-title>Chat</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-item *ngFor ="let chat of chatRooms" (click)="openChat(chat)">
    <ion-avatar slot="start">
      <img [src]="chat.img" />
    </ion-avatar>
    <ion-label>
      <h1>{{chat.name}}</h1>
      <h3>{{chat.description}}</h3>
    </ion-label>
  </ion-item>
</ion-content>
